/*
* Please cite as: Mandon, P., Nossek, V., and Sandjong, T.D., 2023: "Stuck in a Conflict Trap: The Case of the Central African Republic Civil War", Policy Research Working Papers Series 10624, World Bank Group, Washington, D.C. 


*=> Run the main do file to run all SCMs

*=> Please open the figures using Paint or a similar software

*=> In case "sysdir set PLUS "./ado"" command in the "main.do" do file does not work, please use "ssc install synth, replace" instead

Usefull STATA command:

* set scheme plotplainblind,  // to use this chart scheme: https://ideas.repec.org/c/boc/bocode/s458251.html

* ssc install synth, replace // In case the SCM package is not yet installed

*/


****************************************************************************
clear all
cd "" // Change path file here if needed
/*
*/
sysdir set PLUS "./ado" // apply if needed: ssc install synth, replace
mata: mata mlib index
set varabbrev on
set memory 100m
set more off


run "./do/1-SCM GDPpc.do"
run "./do/2-SCM LUMINOSITY INTENSITY.do"
run "./do/3-SCM INDUSTRIAL (INCL. CONSTRUCTION) ACTIVITY.do"
run "./do/4-SCM MANUFACTURING ACTIVITY.do"
run "./do/5-SCM HUMAN CAPITAL.do"